    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Kiosk</title>
            <meta name="description" content="Udayan Umapathi's Webpage.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>
          
            <ulh>
                <lih><a class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>

            
            <hr class="style-one">
            
             <p> <b>NFC Kiosk</b> by Udayan Umapathi </p>
            
            <hr class="style-six"/>

            <p>What if we could automate capturing events in our life using technology? Confused? Let me make it clear through examples.</p> 
                <ul>
                    <li>You are on a paddle board with your hands occupied. You see a dolphin jumping right across you, what if there was a way to automatically capture the moment.</li>
                    <li>Your kid starts talking for the first time, and you want to record that very first magical moment and store it for future reference.</li>
                    <li>What if telling your friends about where you are is as simple as waving your hand against a wall.</li>
                </ul>   

                 <p>NFC Kiosk is one of the very first efforts taken at <a href="flomio.com" 
            target="_blank">Flomio</a> in achieving. As long you have a specific NFC tag given to you, you don't have to stop at the gate of a party, concert or a gathering. A simple tap of your wrist on a mobile phone or a tablet, will identify you, let you in and guide you through. I created an Android App (NFC Kiosk) and coupled it with the web-based cloud application through web-sockets to provide a real-time.</p> 

            <p>NFC Kiosk allows you to capture amazing moments when you love it the most. Most importantly, these are available for future references on a cloud application. You can let your friends know about your whereabouts through photos and social media simply by interacting with your surroundings. I created an Android App (NFC Kiosk) and coupled it with a web-based cloud application. It automates the entire process of taking photos, tagging people, posting status and communicates with cloud application in real-time through web-sockets. A simple tap on a phone/tablet configured as a kiosk is all you need to do. At conferences, concerts and other events keeping track of all the guests, their whereabouts, their activity and likings can be done in an unobtrusive manner using NFC Kiosk.
            </p>

            <iframe src="//player.vimeo.com/video/70652323?color=ffffff" width="500" height="281" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> <p>The video above -- <a href="http://vimeo.com/70652323">"The Most Interesting Night on the River Walk"</a> shows how NFC Kiosk was used by Dos Equis beer brand.</p>

            <hr class="style-six" />
            
            <p> <b>NFC Cookies</b> by Udayan Umapathi </p>

            <p>Here is another interesting experiment I created when I was at Flomio. It was somebody's birthday at Lab Miami and cookies were being distributed. To make things interesting, I created a simple way to interact with the cookies. By simply embedding NFC tags (encoded with relevant information about the cookies) around the where the cookies were kept, I created "NFC Cookies". I realised how simple experiments like these can make our everyday activity fun and engaging.</p>

            <iframe src="//player.vimeo.com/video/81310851" width="500" height="280" frameborder="0" webkitallowfullscreen mozallowfullscreen allowfullscreen></iframe> 

            <hr class="style-seven" />            
            <p class="left">copyrights©2013 Udayan</p>
            <br style="clear: both" />  

        </body>
        
        
    </html>

